Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api4.kinbox.com.br/v1/custom-fields \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "name": "CPF", "isActive": true, "isDeleted": true, "invisible": true, "position": 123, "isUniqueIdentifier": true, "isIntegration": true, "showAlways": true, "requiredToResolve": true, "resetOnNewCall": true, "description": "Serve para identificar o contato", "placeholder": "cpf", "options": [ { "value": "pt-BR", "label": "Português" } ] } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes